Subject: Trainer Candidate - Ishant Kumar
From: Ishant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Nov 2021 04:38:01 -0500

| | Tech Support Test

Name | Ishant Kumar
E-mail | [email-masked]
Phone Number | (91) 9910294007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bahadurgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL technologies Ltd | Specialist | Oct 2020 |
Previous Employer 1 | Quattro Global service Pvt Ltd | Solutions Engineer | March 2016 |
Previous Employer 2 | TLC Pvt Ltd | Senior Solutions Engineer | Nov 2014 |

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in Quality? | To provide a good and smooth level of experience to customer.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Some difficult situations begun when you get promoted and your colleagues are on the same level.

Some situation happened with me when I was promoted to quality and my other colleagues were taking calls and not ready took my feedback. In such situation I had to involve the TL and my manager so the situation could be under control.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is when your customer is happy.

Great when your customer is happy and giving the feedback to other customers.

What according to you makes you a good candidate for this position?

I don't have a rural behaviour in myself. I always want that people work for company and the quality which we have promised with client, can deliver beyond that level.

I'm an immediate joiner.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |